Subject: Question re: "Beautyrest Cotton Deep Pocket Heated Mattress Pad-20 Heat Settings"
From: George Bomely <[email-masked]>
To: [email-masked]
Cc: George Bomely <[email-masked]>
Date: Tue, 23 Apr 2024 15:37:13 -0700

I have a question regarding the above subject mattress heating pad.

The marketing information on the description page states:  "• Compatible
with automatic timers and Smart Home Outlets (Auto-Run Patent)."

Does this mean that, if I have it plugged into a smart socket, OR I have a
Smart Home-type of plug-in device, I can turn the heating pad on or off
from my GoogleHome on my cellphone?

I ask because the photo appears to show a digital on/off button, rather
than a physical (manual) switch to turn on/off.  I don't understand how I
can use a remote digital iphone (or Google Home), because usually a digital
switch has to be manually activated.

Would you please explain that statement, and let me know if the controller
actually can be turned on & off using a "smart home" device?

Thank you,
George